
.revamp-footer .down .link-box4 p {
  font-size: 16px;
  color: #ffffffc9;
  font-weight: 400;
  text-transform: uppercase;
  padding-bottom: 30px;
  line-height: 29px;
}

.revamp-footer .down .link-box4 p {
  font-size: 16px !important;;
  color: #ffffffc9;
  font-weight: 400;
  text-transform: uppercase;
  padding-bottom: 30px;
  line-height: 29px;
}
.revamp-footer .copyright .left p, 
.revamp-footer .copyright .left p a {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
}
.revamp-footer .copyright .right ul li{
  position: relative;
}
.revamp-footer .copyright .right ul li:first-child::after {
  content: "|";
  font-size: 17px;
  right: 0;
  position: absolute;
}
.revamp-footer .copyright .right ul li:first-child{
    border-right: 0 !important;
}

@media screen and (max-width: 1536px) {
  section.revamp-footer .down .link-box4 p {
    font-size: 14px !important;;
    padding-bottom: 20px;
    line-height: 25px;
  }

  section.revamp-footer .copyright .left p, 
  section.revamp-footer .copyright .left p a, 
  section.revamp-footer .copyright .right ul li a {
    font-size: 14px !important;;
  }
}
@media screen and (max-width: 1366px) {
  section.revamp-footer .down .link-box4 p {
    font-size: 12px !important;
    padding-bottom: 14px;
    line-height: 21px !important;
  }
  section.revamp-footer .copyright .left p,
  section.revamp-footer .copyright .left p a,
  section.revamp-footer .copyright .right ul li a,
  section.revamp-footer .down .linkbox ul li a,
  section.revamp-footer .up .right form input,
  section.revamp-footer .up .right form select,
  section.revamp-footer .up .right form textarea {
    font-size: 12px !important;;
  }
}
@media only screen and (max-width: 821px) {
  #frmContactUs .col-md-6.col-sm-6, #frmContactUs .col-md-12.col-sm-12 {
    max-width: 100%;
    flex: 0 0 100%;
  }
}
@media screen and (max-width: 767px) {
     .revamp-footer .copyright .right ul li:first-child::after {
        display: none;
    }
    #frmContactUs .col-md-12.col-sm-12, #frmContactUs .col-md-6.col-sm-6 {
        padding: 0;
    }
    section.revamp-footer .down .linkbox ul li a {
        font-size: 15px !important;
        line-height: 25px;
    }
    section.revamp-footer .copyright .right ul li a,
    section.revamp-footer .down .link-box4 p,
    section.revamp-footer .copyright .left p,
    section.revamp-footer .copyright .left p a {
        font-size: 15px !important;
    }
    .row.copyright {
        padding-bottom: 0 !important;
    }
    .revamp-footer .copyright .right ul li a {
        padding: 0 9px !important;
    }
}

@media screen and (min-width: 1440px) {
  .copyright {
    font-size: inherit !important;
  }
}